@media screen and (-webkit-min-device-pixel-ratio:0){::i-block-chrome,.dt-sc-contact-details-on-map .dt-sc-map-overlay{display:block}::i-block-chrome,.menu-with-slanting-splitter #main-menu ul.menu>li::before{right:0}::i-block-chrome,.footer-copyright .menu-links li{margin:0 0 0 28px}::i-block-chrome,.dt-sc-pr-tb-col.type1 .dt-sc-tb-header,.dt-sc-testimonial.type1{display:table;width:100%}::i-block-chrome,.dt-sc-pr-tb-col.type1 .dt-sc-price,.dt-sc-testimonial.type1 .dt-sc-testimonial-quote{display:table-header-group}::i-block-chrome,.dt-sc-pr-tb-col.type1 .dt-sc-tb-title,.dt-sc-testimonial.type1 .dt-sc-testimonial-author{display:table-footer-group}::i-block-chrome,.dt-sc-procedures-catalog-list li .dt-sc-catalog-menu .rounded img{-webkit-transform:scale(.96,.8) translate(0,-10%);transform:scale(.96,.8) translate(0,-10%)}::i-block-chrome,.dt-sc-counter.type5 .dt-sc-couter-icon-holder{display:table-cell;float:none;vertical-align:middle;width:1%}::i-block-chrome,.dt-sc-counter.type5 h4{display:table-caption;float:none}::i-block-chrome,.dt-sc-counter.type5 .dt-sc-couter-icon-holder .icon-wrapper{line-height:65px;-webkit-border-radius:50%;border-radius:50%}::i-block-chrome,.vc_row.vc_row-flex{display:table}::i-block-chrome,.vc_row.vc_row-flex>.vc_column_container{float:none}::i-block-chrome,.vc_row.vc_row-flex.vc_row-o-equal-height>.vc_column_container{display:inline-table}::i-block-chrome, .vc_row.vc_row-flex.vc_row-o-content-middle:not(.vc_row-o-equal-height) > .vc_column_container {display:inline-block;vertical-align:middle}::i-block-chrome,.vc_separator{display:inline-block}}_:-ms-fullscreen,:root .dt-sc-contact-details-on-map .dt-sc-map-overlay{padding:64px 0 0}@media screen and (min-width:0\0) { 
	
		.type1.dt-spa-procedures-wrapper .button a { display: block; }
		.type1.dt-spa-procedures-wrapper .button a:after { display: inline-block; }

		.aligncenter.dt-sc-button { display: inline-block; position: relative; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); }
		.aligncenter.with-gradient-bg.dt-sc-button:hover { -webkit-transform: translateX(-50%) translateY(5px); transform: translateX(-50%) translateY(5px); }

		.type1.dt-sc-testimonial .dt-sc-testimonial-author { display: table; }
		.type1.dt-sc-testimonial .dt-sc-testimonial-author span { display: table-footer-group; }
		.type1.dt-sc-testimonial .dt-sc-testimonial-author span img { display: inline-block; width: 120px; }
		.type1.dt-sc-testimonial .dt-sc-testimonial-author cite { display: table-caption; }

		.type14.dt-sc-icon-box { display: table; }
		.type14.dt-sc-icon-box .icon-wrapper { display: table-cell; }
		.type14.dt-sc-icon-box .icon-content { display: table-footer-group; }
		.type14.dt-sc-icon-box:hover .icon-content { display: table-cell; vertical-align: middle; }

	
		.vc_separator { display: inline-block; }

		.selection-box:before, .selection-box:after { background:none; border:none; }
		.selection-box select { padding-right:15px; position:relative; }

		.dt-sc-contact-details-on-map .dt-sc-map-overlay { padding: 71px 0 0; }

		.dt-sc-counter.type4 .dt-sc-couter-icon-holder .icon-wrapper { border: none; height: 60px; width: 60px; box-shadow: 0 0 0 5px #fff; -ms-box-shadow: 0 0 0 5px #fff; }
		.dt-sc-counter.type4 .dt-sc-couter-icon-holder .icon-wrapper span { line-height: 60px; }
		
		.diamond-square.type3.dt-sc-counter .dt-sc-couter-icon-holder .icon-wrapper::after { top: 0; }
		.diamond-square.type3.dt-sc-counter .dt-sc-couter-icon-holder .icon-wrapper::before { top: -3px; }

		.type8.dt-sc-image-caption .dt-sc-image-content::before { border: none; box-shadow: 0 0 0 7px #fff; -ms-box-shadow: 0 0 0 7px #fff; top: -24px; }


		#buddypress #search-groups-form input[type="text"], #buddypress #search-members-form input[type="text"] { padding:17px 20px; line-height:24px; }
			
		.woocommerce div.product form.cart .variations td { vertical-align: middle; }
		.woocommerce div.product form.cart .variations td.label { margin-top: -20px; }		

	}@media all and (min-width:0\0) and (min-resolution:.001dpcm) {
	
		#main-menu ul li.menu-item-simple-parent ul, #main-menu ul li.menu-item-simple-parent ul li ul, #main-menu ul li.menu-item-simple-parent ul li ul li ul { z-index: auto; }
		
		.vc_row-flex.vc_row { display: table !important; }
		.vc_row.vc_row-flex.dt-sc-map-overlay { display: block !important; }
		
		.dt-sc-contact-details-on-map.hide-overlay .vc_row.vc_row-flex.dt-sc-map-overlay { display: none !important; }
		
		.spa-map::before { content: none !important; }
				
	}@-moz-document url-prefix() {
		
		.dt-sc-contact-details-on-map .dt-sc-map-overlay  { padding: 68px 0 0; }	
		.university-contact-form .button-field i { height: 48px; line-height: 48px; }
		
	}